*
{
	outline:0;
	margin:0px;
	border:0px;
	padding:0px;
	font-size:14px;
	font-family: 'Federo', 'Trebuchet MS', sans-serif;
    font-style: normal;
    font-weight: 500;
	color:#b28d8d;
	text-decoration:none;
}

html, body
{
  height: 100%;
}

body
{
	background-image:url(/images/bg-vert.jpg);
	background-repeat:repeat-x;
	background-color:#200001;
}


h1, h2
{
	font-family:"Marcellus SC","Trebuchet MS",sans-serif;
    font-style: normal;
    font-weight: 500;	
}


#outerContainer
{
	width:100%;
	height:100%;
	background-image:url(/images/bg-fine-jewellery-auckland-nz.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	vertical-align:top;
}

#outerContainer td
{
	width:100%;
	vertical-align:top;
	text-align:center;
}

#outerContainer td h1, #outerContainer td h1 i
{
	color:white;
	padding:10px 0px;
	line-height:30px;
	font-size:22px;
}



#innerContainer
{
	width:960px;
	height:100%;
	vertical-align:top;
	margin:0px auto;
}

#innerContainer td
{
	width:960px;
	vertical-align:top;
	background-image:url(/images/bg-inner.png);
	background-position:center top;
	background-repeat:repeat-y;
}


div#menuTop
{
	width:928px;
	height:55px;
	background-image:url(/images/bg/bg-top-scroll.gif);
	background-repeat:no-repeat;
}



div#menuTop a
{
		font-family:"Marcellus SC","Trebuchet MS",sans-serif;
	font-size:20px;
	display:block;
	float:left;
}

div#menuTop a:hover, div#menuTop a.current
{
	color:white;
}


div#menuBot
{
	width:928px;
	height:85px;
	background-image:url(/images/bg/bg-bot-scroll.gif);
	background-repeat:no-repeat;
}



div#menuBot a
{
		font-family:"Marcellus SC","Trebuchet MS",sans-serif;
	font-size:20px;
	display:block;
	float:left;
}

div#menuBot a:hover, div#menuBot a.current
{
	color:white;
}

div#mainContent
{
	width:847px;
	float:left;
	padding:0px 53px 0px 54px;
	text-align:left;
}

div#mainContent *
{
	text-align:left;
}

div#mainContent h1
{
	padding:0px;
	text-align:left;
	color:#d4d4d4;
}

div#mainContent p
{
	color:#b28d8d;
	font-size:15px;
	line-height:28px;
	padding:10px 70px 25px 0px;
}

div#mainContent td.contentColA
{
	width:190px;
	height:150px;
	padding:0px 30px 0px 0px;
}

div#mainContent td.contentColB
{
	width:189px;
	height:130px;
	padding:10px 0px 10px 0px;
	background-image:url(/images/bg/bg-hoz-inner-td.gif);
	background-repeat:repeat-x;
}


div#mainContent td.contentColC
{
	width:189px;
	height:150px;
	padding:0px 30px 0px 30px;
}


div#mainContent td.contentColD
{
	width:189px;
	height:130px;
	padding:10px 0px 10px 0px;
	background-image:url(/images/bg/bg-hoz-inner-td.gif);
	background-repeat:repeat-x;
}


div#mainContent  td.headLeft
{
	width:409px;
}

div#mainContent td.headRight
{
	width:438px; 
}

div#mainContent td.headLeft h2
{
	font-size:16px;
	padding:10px 0px 10px 0px;
	color: #D4D4D4;
}

div#mainContent td.headRight h2
{
	font-size:16px;
	padding:10px 0px 10px 30px;
	color: #D4D4D4;
}

div#mainContent td a
{
	color:#D4D4D4;
}

div#mainContent td a:hover
{
	color:white;
}

div#footerMenu
{
    float:left;
	background-image: url("/images/bg/bg-bot-scroll.gif");
    background-repeat: no-repeat;
	background-position:center bottom;
    height: 105px;
    width: 928px;
	text-align:left;
	padding-top:50px;
}

div#footerMenu a
{
	float:left;
	display:block;
	margin-right:25px;
}

div#footerMenu a:hover, div#footerMenu a.current
{
	color: #D4D4D4;
}

div#footerMenu a.first
{
	padding-left:54px;
}

div#footerMenu a.last
{
	margin-right:0px;
}





/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CCAttribution-ShareAlike 2.5 Brazil - http://creativecommons.org/licenses/by-sa/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
	color:#6d6d6d;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color:#6d6d6d;	
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
	color:#6d6d6d;
}	
#lightbox-image-details-caption { font-weight: bold; color:#6d6d6d; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;
color:#6d6d6d;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}

td#customContent p
{
	line-height:30px;
}


img#btnLightboxEnquire
{
	cursor:pointer;	
	vertical-align:middle;
}

div#enquiryFloater table td
{
	padding-top:10px;
	padding-bottom:10px;
	
}
